controllers/GolesController.php
<?php

namespace app\controllers;

use Yii;
use app\models\Goles;
use yii\data\ActiveDataProvider;
use yii\web\Controller;
use yii\web\NotFoundHttpException;
use yii\filters\VerbFilter;
use app\models\Partidos;
use app\models\Jugadores;
use app\models\Juegan;

/**
 * GolesController implements the CRUD actions for Goles model.
 */
class GolesController extends Controller
{
    /**
     * {@inheritdoc}
     */
    public function behaviors()
    {
        return [
            'verbs' => [
                'class' => VerbFilter::className(),
                'actions' => [
                    'delete' => ['POST'],
                ],
            ],
        ];
    }

    /**
     * Lists all Goles models.
     * @return mixed
     */
    public function actionIndex()
    {
        $dataProvider = new ActiveDataProvider([
            'query' => Goles::find(),
        ]);

        return $this->render('index', [
            'dataProvider' => $dataProvider,
        ]);
    }

    /**
     * Displays a single Goles model.
     * @param integer $id
     * @return mixed
     * @throws NotFoundHttpException if the model cannot be found
     */
    public function actionView($id)
    {
        return $this->render('view', [
            'model' => $this->findModel($id),
        ]);
    }

    /**
     * Creates a new Goles model.
     * If creation is successful, the browser will be redirected to the 'view' page.
     * @return mixed
     */
public function actionCreate()
    {
        $model = new Goles();
        
        $model_jugadores = Jugadores::find()->all();
         $model_partidos = Yii::$app->db->createCommand('SELECT partidos_fuera.codigo_partido, jornada, partidos_fuera.nombre_equipo_casa, e.nombre_equipo AS nombre_equipo_fuera
   FROM 
  (SELECT partidos1.codigo_partido, partidos1.codigo_equipo_casa,e.nombre_equipo
    nombre_equipo_casa, partidos1.codigo_equipo_fuera,e.nombre_equipo,jornada FROM 
  (SELECT p.codigo_partido, p.codigo_equipo_casa, p.codigo_equipo_fuera,p.jornada FROM partidos p) 
    partidos1 INNER JOIN equipos e ON partidos1.codigo_equipo_casa=e.codigo_equipo) 
partidos_fuera INNER JOIN equipos e ON partidos_fuera.codigo_equipo_fuera=e.codigo_equipo ORDER BY partidos_fuera.codigo_partido')->queryAll();

        if ($model->load(Yii::$app->request->post()) && $model->save(false)) {
            return $this->redirect(['view', 'id' => $model->codigo_gol]);
        }

        return $this->render('create', [
            'model' => $model,
            'model_jugadores' => $model_jugadores,
            'model_partidos' => $model_partidos,
        ]);
    }

    /**
     * Updates an existing Goles model.
     * If update is successful, the browser will be redirected to the 'view' page.
     * @param integer $id
     * @return mixed
     * @throws NotFoundHttpException if the model cannot be found
     */
    public function actionUpdate($id)
    {
        $model = $this->findModel($id);
        $model_jugadores = Jugadores::find()->all();
         $model_partidos = Yii::$app->db->createCommand('SELECT partidos_fuera.codigo_partido, jornada, partidos_fuera.nombre_equipo_casa, e.nombre_equipo AS nombre_equipo_fuera
   FROM 
  (SELECT partidos1.codigo_partido, partidos1.codigo_equipo_casa,e.nombre_equipo
    nombre_equipo_casa, partidos1.codigo_equipo_fuera,e.nombre_equipo,jornada FROM 
  (SELECT p.codigo_partido, p.codigo_equipo_casa, p.codigo_equipo_fuera,p.jornada FROM partidos p) 
    partidos1 INNER JOIN equipos e ON partidos1.codigo_equipo_casa=e.codigo_equipo) 
partidos_fuera INNER JOIN equipos e ON partidos_fuera.codigo_equipo_fuera=e.codigo_equipo ORDER BY partidos_fuera.codigo_partido')->queryAll();

        if ($model->load(Yii::$app->request->post()) && $model->save()) {
            return $this->redirect(['view', 'id' => $model->codigo_gol]);
        }

        return $this->render('update', [
            'model' => $model,
            'model_jugadores' => $model_jugadores,
            'model_partidos' => $model_partidos,
        ]);
    }

    /**
     * Deletes an existing Goles model.
     * If deletion is successful, the browser will be redirected to the 'index' page.
     * @param integer $id
     * @return mixed
     * @throws NotFoundHttpException if the model cannot be found
     */
    public function actionDelete($id)
    {
        $this->findModel($id)->delete();

        return $this->redirect(['index']);
    }

    /**
     * Finds the Goles model based on its primary key value.
     * If the model is not found, a 404 HTTP exception will be thrown.
     * @param integer $id
     * @return Goles the loaded model
     * @throws NotFoundHttpException if the model cannot be found
     */
    protected function findModel($id)
    {
        if (($model = Goles::findOne($id)) !== null) {
            return $model;
        }

        throw new NotFoundHttpException('La página solicitada no existe.');
}

public function actionListjugadores($id)
    {
           $countjugadores = Juegan::find()->where(['codigo_partido'=>$id])->count();
           
           $jugadores = Juegan::find()->where(['codigo_partido'=>$id])
                   ->orderBy('id_juegan DESC')->all();
           
           
           
           if($countjugadores>0){
               echo "<option value='null'>Selecciona en propia puerta o el goleador</option>";
               echo "<option value='null'>En propia puerta</option>";
               foreach($jugadores as $result) echo "<option value='".$result->codigo_jugador."'>".$result->codigoJugador['nombre'].' '.$result->codigoJugador['apellidos']."</option>";
           }
           
           else{
               echo "<option>-</option>";
           }
           
    }
    
    public function actionListjugadores2($id)
    {
           $countjugadores2 = Juegan::find()->where(['codigo_partido'=>$id])->count();
           
           $jugadores2 = Juegan::find()->where(['codigo_partido'=>$id])
                   ->orderBy('id_juegan DESC')->all();
           
           
           
           if($countjugadores2>0){
               echo "<option value='null'>Sin asistencia</option>";
               foreach($jugadores2 as $result) echo "<option value='".$result->codigo_jugador."'>".$result->codigoJugador['nombre'].' '.$result->codigoJugador['apellidos']."</option>";
           }
           
           else{
               echo "<option>-</option>";
           }
           
    }
}

controllers/SiteController.php
<?php

namespace app\controllers;

use Yii;
use yii\filters\AccessControl;
use yii\web\Controller;
use yii\web\Response;
use yii\filters\VerbFilter;
use app\models\LoginForm;
use app\models\ContactForm;
use yii\data\SqlDataProvider;
use yii\data\ActiveDataProvider;
use app\models\Juegan;
use app\models\Jugadores;
use app\models\Equipos;
use app\models\Forman;
use app\models\Partidos;
use app\models\Goles;

class SiteController extends Controller
{
    /**
     * {@inheritdoc}
     */
    public function behaviors()
    {
        return [
            'access' => [
                'class' => AccessControl::className(),
                'only' => ['logout'],
                'rules' => [
                    [
                        'actions' => ['logout'],
                        'allow' => true,
                        'roles' => ['@'],
                    ],
                ],
            ],
            'verbs' => [
                'class' => VerbFilter::className(),
                'actions' => [
                    'logout' => ['post'],
                ],
            ],
        ];
    }

    /**
     * {@inheritdoc}
     */
    public function actions()
    {
        return [
            'error' => [
                'class' => 'yii\web\ErrorAction',
            ],
            'captcha' => [
                'class' => 'yii\captcha\CaptchaAction',
                'fixedVerifyCode' => YII_ENV_TEST ? 'testme' : null,
            ],
        ];
    }

    /**
     * Displays homepage.
     *
     * @return string
     */
    public function actionIndex()
    {
        if (Yii::$app->user->isGuest) {
                  
        return $this->render('index');
    } else {
        
        return $this->render('index_admin');
    }
    }
    /**
     * Login action.
     *
     * @return Response|string
     */
    public function actionLogin()
    {
        if (!Yii::$app->user->isGuest) {
            return $this->goHome();
        }

        $model = new LoginForm();
        if ($model->load(Yii::$app->request->post()) && $model->login()) {
            return $this->goBack();
        }

        $model->password = '';
        return $this->render('login', [
            'model' => $model,
        ]);
    }

    /**
     * Logout action.
     *
     * @return Response
     */
    public function actionLogout()
    {
        Yii::$app->user->logout();

        return $this->goHome();
    }

    /**
     * Displays contact page.
     *
     * @return Response|string
     */
    public function actionContact()
    {
        $model = new ContactForm();
        if ($model->load(Yii::$app->request->post()) && $model->contact(Yii::$app->params['adminEmail'])) {
            Yii::$app->session->setFlash('contactFormSubmitted');

            return $this->refresh();
        }
        return $this->render('contact', [
            'model' => $model,
        ]);
    }

    /**
     * Displays about page.
     *
     * @return string
     */
    public function actionAbout()
    {
        return $this->render('about');
    }
    
        public function actionClasificacion(){
        
        $numero = Yii::$app->db
                ->createCommand('SELECT COUNT(*) FROM (SELECT e.nombre_equipo as EQUIPOS,Clasificacion.* FROM 
  
    (SELECT * FROM 
    (SELECT codigo_equipo, puntos_partidos_empatados_casa.PPEC,puntos_partidos_empatados_fuera.PPEF,puntos_partidos_ganados_casa.PPGC,puntos_partidos_ganados_fuera.PPGF,puntos_partidos_empatados_casa.PPEC+puntos_partidos_empatados_fuera.PPEF+puntos_partidos_ganados_casa.PPGC+puntos_partidos_ganados_fuera.PPGF AS PT FROM 
    (SELECT p.codigo_equipo_casa AS codigo_equipo, COUNT(*)*3 AS PPGC FROM partidos p  WHERE p.codigo_competicion=1 AND p.resultado_equipo_casa>p.resultado_equipo_fuera GROUP BY codigo_equipo) AS puntos_partidos_ganados_casa
    JOIN (SELECT p.codigo_equipo_casa AS codigo_equipo, COUNT(*) AS PPEC FROM partidos p WHERE p.codigo_competicion=1 AND p.resultado_equipo_casa=p.resultado_equipo_fuera GROUP BY codigo_equipo) AS puntos_partidos_empatados_casa
    USING(codigo_equipo) 
    JOIN (SELECT p.codigo_equipo_fuera AS codigo_equipo, COUNT(*)*3 AS PPGF FROM partidos p WHERE p.codigo_competicion=1 AND p.resultado_equipo_fuera>p.resultado_equipo_casa GROUP BY codigo_equipo) AS puntos_partidos_ganados_fuera
    USING(codigo_equipo)
    JOIN (
      SELECT p.codigo_equipo_fuera AS codigo_equipo, COUNT(*) AS PPEF FROM partidos p WHERE p.codigo_competicion=1 AND p.resultado_equipo_fuera=p.resultado_equipo_casa GROUP BY codigo_equipo
      UNION 
      SELECT p.codigo_equipo_fuera AS codigo_equipo, 0 AS PPEF FROM partidos p WHERE p.codigo_competicion=1 AND p.codigo_equipo_fuera = 10
      ) AS puntos_partidos_empatados_fuera
    USING(codigo_equipo) GROUP BY codigo_equipo ORDER BY PT DESC) AS Puntos
  JOIN (SELECT codigo_equipo,GFC.GFC,GFF.GFF,GCC.GCC,GCF.GCF,(GFC.GFC+GFF.GFF)-(GCC.GCC+GCF.GCF) AS DIF FROM
    (SELECT p.codigo_equipo_casa AS codigo_equipo, SUM(p.resultado_equipo_casa) AS GFC FROM partidos p WHERE p.codigo_competicion=1 GROUP BY p.codigo_equipo_casa) AS GFC
    JOIN (SELECT p.codigo_equipo_fuera AS codigo_equipo, SUM(p.resultado_equipo_fuera) AS GFF FROM partidos p WHERE p.codigo_competicion=1 GROUP BY p.codigo_equipo_fuera) AS GFF
    USING (codigo_equipo)
    JOIN (SELECT p.codigo_equipo_casa AS codigo_equipo, SUM(p.resultado_equipo_fuera) AS GCC FROM partidos p WHERE p.codigo_competicion=1 GROUP BY p.codigo_equipo_casa) AS GCC
    USING (codigo_equipo)
    JOIN (SELECT p.codigo_equipo_fuera AS codigo_equipo, SUM(p.resultado_equipo_casa) AS GCF FROM partidos p WHERE p.codigo_competicion=1 GROUP BY p.codigo_equipo_fuera) AS GCF
    USING (codigo_equipo) GROUP BY codigo_equipo ORDER BY DIF DESC) AS Goles USING (codigo_equipo)
    
    JOIN (SELECT partidos_casa.codigo_equipo, partidos_casa.num_partidos_casa+partidos_fuera.num_partidos_fuera PJ FROM (
    SELECT codigo_equipo_casa codigo_equipo, COUNT(*) num_partidos_casa FROM partidos
    WHERE codigo_competicion=1
    GROUP BY codigo_equipo_casa)partidos_casa INNER JOIN (
    SELECT codigo_equipo_fuera codigo_equipo, COUNT(*) num_partidos_fuera FROM partidos
  WHERE codigo_competicion=1
  GROUP BY codigo_equipo_fuera) partidos_fuera USING (codigo_equipo) GROUP BY codigo_equipo) AS PJ USING (codigo_equipo)) AS Clasificacion JOIN equipos e USING (codigo_equipo) ORDER BY Clasificacion.PT DESC) AS clasi')->queryScalar();
        
        $dataProvider = new SqlDataProvider([
            'sql'=>'SELECT e.nombre_equipo as EQUIPOS,Clasificacion.* FROM 
  
    (SELECT * FROM 
    (SELECT codigo_equipo, puntos_partidos_empatados_casa.PPEC,puntos_partidos_empatados_fuera.PPEF,puntos_partidos_ganados_casa.PPGC,puntos_partidos_ganados_fuera.PPGF,puntos_partidos_empatados_casa.PPEC+puntos_partidos_empatados_fuera.PPEF+puntos_partidos_ganados_casa.PPGC+puntos_partidos_ganados_fuera.PPGF AS PT FROM 
    (SELECT p.codigo_equipo_casa AS codigo_equipo, COUNT(*)*3 AS PPGC FROM partidos p  WHERE p.codigo_competicion=1 AND p.resultado_equipo_casa>p.resultado_equipo_fuera GROUP BY codigo_equipo) AS puntos_partidos_ganados_casa
    JOIN (SELECT p.codigo_equipo_casa AS codigo_equipo, COUNT(*) AS PPEC FROM partidos p WHERE p.codigo_competicion=1 AND p.resultado_equipo_casa=p.resultado_equipo_fuera GROUP BY codigo_equipo) AS puntos_partidos_empatados_casa
    USING(codigo_equipo) 
    JOIN (SELECT p.codigo_equipo_fuera AS codigo_equipo, COUNT(*)*3 AS PPGF FROM partidos p WHERE p.codigo_competicion=1 AND p.resultado_equipo_fuera>p.resultado_equipo_casa GROUP BY codigo_equipo) AS puntos_partidos_ganados_fuera
    USING(codigo_equipo)
    JOIN (
      SELECT p.codigo_equipo_fuera AS codigo_equipo, COUNT(*) AS PPEF FROM partidos p WHERE p.codigo_competicion=1 AND p.resultado_equipo_fuera=p.resultado_equipo_casa GROUP BY codigo_equipo
      UNION 
      SELECT p.codigo_equipo_fuera AS codigo_equipo, 0 AS PPEF FROM partidos p WHERE p.codigo_competicion=1 AND p.codigo_equipo_fuera = 10
      ) AS puntos_partidos_empatados_fuera
    USING(codigo_equipo) GROUP BY codigo_equipo ORDER BY PT DESC) AS Puntos
  JOIN (SELECT codigo_equipo,GFC.GFC,GFF.GFF,GCC.GCC,GCF.GCF,(GFC.GFC+GFF.GFF)-(GCC.GCC+GCF.GCF) AS DIF FROM
    (SELECT p.codigo_equipo_casa AS codigo_equipo, SUM(p.resultado_equipo_casa) AS GFC FROM partidos p WHERE p.codigo_competicion=1 GROUP BY p.codigo_equipo_casa) AS GFC
    JOIN (SELECT p.codigo_equipo_fuera AS codigo_equipo, SUM(p.resultado_equipo_fuera) AS GFF FROM partidos p WHERE p.codigo_competicion=1 GROUP BY p.codigo_equipo_fuera) AS GFF
    USING (codigo_equipo)
    JOIN (SELECT p.codigo_equipo_casa AS codigo_equipo, SUM(p.resultado_equipo_fuera) AS GCC FROM partidos p WHERE p.codigo_competicion=1 GROUP BY p.codigo_equipo_casa) AS GCC
    USING (codigo_equipo)
    JOIN (SELECT p.codigo_equipo_fuera AS codigo_equipo, SUM(p.resultado_equipo_casa) AS GCF FROM partidos p WHERE p.codigo_competicion=1 GROUP BY p.codigo_equipo_fuera) AS GCF
    USING (codigo_equipo) GROUP BY codigo_equipo ORDER BY DIF DESC) AS Goles USING (codigo_equipo)
    
    JOIN (SELECT partidos_casa.codigo_equipo, partidos_casa.num_partidos_casa+partidos_fuera.num_partidos_fuera PJ FROM (
    SELECT codigo_equipo_casa codigo_equipo, COUNT(*) num_partidos_casa FROM partidos
    WHERE codigo_competicion=1
    GROUP BY codigo_equipo_casa)partidos_casa INNER JOIN (
    SELECT codigo_equipo_fuera codigo_equipo, COUNT(*) num_partidos_fuera FROM partidos
  WHERE codigo_competicion=1
  GROUP BY codigo_equipo_fuera) partidos_fuera USING (codigo_equipo) GROUP BY codigo_equipo) AS PJ USING (codigo_equipo)) AS Clasificacion JOIN equipos e USING (codigo_equipo) ORDER BY Clasificacion.PT DESC',
            'totalCount'=>$numero,
            'pagination'=>['pagesize'=>0,]
            ]);
        
        return $this->render("vistasclasificacion",[
            "resultados"=>$dataProvider,

views/site/about.php
<?php

/* @var $this yii\web\View */

use yii\helpers\Html;

$this->title = 'About';
$this->params['breadcrumbs'][] = $this->title;
?>
<div class="site-about">
    <h1><?= Html::encode($this->title) ?></h1>

    <p>
        This is the About page. You may modify the following file to customize its content:
    </p>

    <code><?= __FILE__ ?></code>
</div>

views/site/index.php
<?php
/* @var $this yii\web\View */
use yii\helpers\Html;
$this->params['fluid'] = true;
$this->title = 'Estadisticas de futbol';

?>
<!--inicio del header-->
<div class="cabecera">
  <div class="header1"> </div>
  <div class="cuadrado"> </div>
  <div class="triangulo"> </div>
  <div class="header2"> </div>
</div>

    <div class= "jumbotron text-center" >
        <?= Html::a(Html::img('@web/images/Deportivo Alavés.png', ['class' => 'img-responsive img-border escudo escudos_pequeños', 'title' => 'Deportivo Alavés']), ['equipos/view','id'=>13]); ?>
        <?= Html::a(Html::img('@web/images/Athletic Club.png', ['class' => 'img-responsive img-border escudo', 'title' => 'Athletic Club']), ['equipos/view','id'=>1]); ?>
        <?= Html::a(Html::img('@web/images/Club Atlético de Madrid.png', ['class' => 'img-responsive img-border escudo', 'title' => 'Club Atlético de Madrid']), ['equipos/view','id'=>5]); ?>
        <?= Html::a(Html::img('@web/images/Fútbol Club Barcelona.png', ['class' => 'img-responsive img-border escudo', 'title' => 'Fútbol Club Barcelona']), ['equipos/view','id'=>17]); ?>
        <?= Html::a(Html::img('@web/images/Real Betis Balompié.png', ['class' => 'img-responsive img-border escudo escudos_pequeños', 'title' => 'Real Betis Balompié']), ['equipos/view','id'=>18]); ?>
        <?= Html::a(Html::img('@web/images/Real Club Celta de Vigo.png', ['class' => 'img-responsive img-border escudo', 'title' => 'Real Club Celta de Vigo']), ['equipos/view','id'=>3]); ?>
        <?= Html::a(Html::img('@web/images/Sociedad Deportiva Eibar.png', ['class' => 'img-responsive img-border escudo', 'title' => 'Sociedad Deportiva Eibar']), ['equipos/view','id'=>8]); ?>
        <?= Html::a(Html::img('@web/images/Real Club Deportivo Español.png', ['class' => 'img-responsive img-border escudo', 'title' => 'Real Club Deportivo Español']), ['equipos/view','id'=>7]); ?>
        <?= Html::a(Html::img('@web/images/Getafe Club de Fútbol.png', ['class' => 'img-responsive img-border escudo', 'title' => 'Getafe Club de Fútbol']), ['equipos/view','id'=>2]); ?>
        <?= Html::a(Html::img('@web/images/Granada Club de Fútbol.png', ['class' => 'img-responsive img-border escudo escudos_pequeños', 'title' => 'Granada Club de Fútbol']), ['equipos/view','id'=>12]); ?>
        <?= Html::a(Html::img('@web/images/Club Deportivo Leganés.png', ['class' => 'img-responsive img-border escudo', 'title' => 'Club Deportivo Leganés']), ['equipos/view','id'=>9]); ?>
        <?= Html::a(Html::img('@web/images/Levante Unión Deportiva.png', ['class' => 'img-responsive img-border escudo levante', 'title' => 'Levante Unión Deportiva']), ['equipos/view','id'=>10]); ?>
        <?= Html::a(Html::img('@web/images/Real Club Deportivo Mallorca.png', ['class' => 'img-responsive img-border escudo', 'title' => 'Real Club Deportivo Mallorca']), ['equipos/view','id'=>14]); ?>
        <?= Html::a(Html::img('@web/images/Club Atlético Osasuna.png', ['class' => 'img-responsive img-border escudo', 'title' => 'Club Atlético Osasuna']), ['equipos/view','id'=>6]); ?>
        <?= Html::a(Html::img('@web/images/Real Sociedad de Fútbol.png', ['class' => 'img-responsive img-border escudo', 'title' => 'Real Sociedad de Fútbol']), ['equipos/view','id'=>15]); ?>
        <?= Html::a(Html::img('@web/images/Real Madrid Club de Fútbol.png', ['class' => 'img-responsive img-border escudo', 'title' => 'Real Madrid Club de Fútbol']), ['equipos/view','id'=>11]); ?>
        <?= Html::a(Html::img('@web/images/Real Valladolid Club de Fútbol.png', ['class' => 'img-responsive img-border escudo', 'title' => 'Real Valladolid Club de Fútbol']), ['equipos/view','id'=>19]); ?>
        <?= Html::a(Html::img('@web/images/Sevilla Fútbol Club.png', ['class' => 'img-responsive img-border escudo', 'title' => 'Sevilla Fútbol Club']), ['equipos/view','id'=>4]); ?>
        <?= Html::a(Html::img('@web/images/Valencia Club de Fútbol.png', ['class' => 'img-responsive img-border escudo', 'title' => 'Valencia Club de Fútbol']), ['equipos/view','id'=>16]); ?>
        <?= Html::a(Html::img('@web/images/Villarreal Club de Fútbol.png', ['class' => 'img-responsive img-border escudo', 'title' => 'Villarreal Club de Fútbol']), ['equipos/view','id'=>20]); ?>
    </div>

<div class="container<?= $this->params['fluid'] ? '-fluid' : '' ?> "> 
    <div class="container">
        <div class="text-center">
            
            <div class="container-fluid">
                <div class="row">
                    <div class="col-center">
                        <div class="thumbnail">
                            <div class="text-right alineacion"><h5></h5></div>
                                <div class="caption">
                                    <p><h2 class='h2header'>COMPETICIONES</h2></p>                           
                                    <div class="container-fluid">                                   
                                        <div class="row">
                        
                                            <div class="col-md-4">
                                                <div class="thumbnail thumb">
                                                    <div class="caption">
                                                        <h4>COPA DEL REY</h4>
                                                        <?= Html::a('Ver partidos', ['competiciones/view','id'=>2], ['class' => 'btn btn-success']) ?>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="thumbnail thumb">
                                                    <div class="caption">
                                                        <h4>LA LIGA SANTANDER</h4>
                                                        <?= Html::a('Ver partidos', ['competiciones/view','id'=>1], ['class' => 'btn btn-success']) ?>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-md-4">
                                                <div class="thumbnail thumb">
                                                    <div class="caption">
                                                        <h4>SUPERCOPA DE ESPAÑA</h4>
                                                        <?= Html::a('Ver partidos', ['competiciones/view','id'=>3], ['class' => 'btn btn-success']) ?>
                                                    </div>
                                                </div>
                                            </div>
                                            
                                    </div>  
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="container-fluid">
                <div class="row">
                    <div class="col-center">
                        <div class="thumbnail">
                            <div class="text-right alineacion"><h5></h5></div> 
                                <div class="caption">
                                    <p><h2 class='h2header'>ESTADÍSTICAS</h2></p>                           
                                    <div class="container-fluid">                                   
                                        <div class="row">
                        
                                        <div class="col-md-4">
                                            <div class="thumbnail thumb">
                                                <div class="caption">
                                                    <h4>EQUIPOS</h4>
                                                    <?= Html::a('Goles', ['site/goleadorequipos','id'=>1], ['class' => 'btn btn-success']) ?>
                                                    <?= Html::a('Asistencias', ['site/asistentesequipos','id'=>1], ['class' => 'btn btn-success']) ?>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="thumbnail thumb">
                                                <div class="caption">
                                                    <h4>GENERALES</h4>
                                                    <?= Html::a('Goles', ['site/goleadortotal'], ['class' => 'btn btn-success']) ?>
                                                    <?= Html::a('Asistencias', ['site/asistentetotal'], ['class' => 'btn btn-success']) ?>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-md-4">
                                            <div class="thumbnail thumb">
                                                <div class="caption">
                                                    <h4>COMPETICIONES</h4>
                                                    <?= Html::a('Goles', ['site/goleadorcompeticion','id'=>1], ['class' => 'btn btn-success']) ?>
                                                    <?= Html::a('Asistencias', ['site/asistentecompeticion','id'=>1], ['class' => 'btn btn-success']) ?>
                                                </div>
                                            </div>
                                        </div>
                                        
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="container-fluid">
                <div class="row">
                    <div class="col-center">
                        <div class="thumbnail">
                            <div class="text-right alineacion"><h5></h5></div> 
                                <div class="caption">
                                    <p><h2 class='h2header'>DATOS</h2></p>                           
                                    <div class="container-fluid">                                   
                                        <div class="row">
                
                                        <div class="col-md-6">
                                            <div class="thumbnail thumb">
                                                <div class="caption">
                                                    <h2>CLASIFICACIÓN</h2>
                                                    <p>de La Liga Santander</p>
                                                    <p><?= Html::a('Ver Clasificacion', ['site/clasificacion'], ['class' => 'btn btn-success']) ?></p> 
                                                </div>
                                            </div>
                                        </div>    
                                        <div class="col-md-6">
                                            <div class="thumbnail thumb">
                                                <div class="caption">
                                                    <h2>CALENDARIO</h2>
                                                    <p>de La Liga Santander</p>
                                                    <p><?= Html::a('Ver partidos', ['competiciones/view','id'=>1], ['class' => 'btn btn-success']) ?></p> 
                                                </div>
                                            </div>
                                        </div>
                                            
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
        </div>
    </div>
</div>